<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Dicas Para o Uso de Energia Mais Limpa</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Dicas Para o Uso de Energia Mais Limpa</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/a/AVvXsEjKoV7r2246HBbGUYUP5P7cfaBFjC-WLSHE-x-9OT7OSK0ZaaU3uTfHAhp7n9_QCrwf_-oNeUIAzxbDI6Cbb_hjn_74JH5MPdMd3G2Gso52yV_JB4kq_-dG6mAGHqodf_yQazIwqRQdiAiAZQ0d-IVxVEIfIhgZAE-ggr6mzqB6Ugp6xgk-nucnovHt=w640-h384" alt="Dicas Para o Uso de Energia Mais Limpa" /></span>
								<p style="text-align: justify;">Nossa casa é nosso castelo, mas isso não significa que devemos ser egoístas sobre o mundo lá fora. Cabe a nós cuidar do meio ambiente, e isso pode começar em nossa casa. Continue lendo para encontrar algumas ideias que o ajudarão a implementar soluções de energia verde em sua casa.</p>
<p style="text-align: justify;">Se você está planejando mudar para a energia verde, pode parecer muito desanimador pular e fazer tudo de uma vez. Embora uma casa e um terreno inteiros possam ser opressores, tente limitar seus esforços a um cômodo de cada vez. Um bom primeiro passo é um quarto, onde você pode usar a energia solar apenas para uma lâmpada de leitura e um rádio ou despertador. Então trabalhe a partir daí!</p>
<p style="text-align: justify;">Comece pequeno. Mesmo que você não tenha os recursos para um projeto de energia verde em grande escala, ainda existem etapas que você pode seguir. Por exemplo, carregadores solares para pequenos aparelhos eletrônicos geralmente exigem que o dispositivo seja colocado próximo a uma janela por algumas horas. Não subestime o poder de um pequeno passo.</p>
<p style="text-align: justify;">Ao comprar novos aparelhos, escolha aqueles em que a classificação por estrelas de energia esteja na faixa mais eficiente. Mesmo se você não puder pagar novos aparelhos, pode escolher novas peças para seus aparelhos antigos que são muito mais eficientes e ajudarão seus aparelhos antigos a economizar dinheiro e energia como os novos.</p>
<p style="text-align: justify;">É importante que, se você usar uma máquina de lavar louça, só a use quando estiver com a carga completa. Você usará a mesma quantidade de água e energia para fazer funcionar uma lava-louças meio vazia ou cheia. Quando você ligar a máquina de lavar louça, certifique-se de usar a configuração de economia de energia, que permitirá que seus pratos sequem ao ar.</p>
<p style="text-align: justify;">Isole sua casa. Uma casa anterior a 1950 que não é isolada usará aproximadamente 60 por cento mais energia do que uma casa que foi construída depois de 2000. Adicionar isolamento suficiente ao sótão e ao porão melhorará muito a eficiência energética da sua casa. Além de mantê-lo aquecido no inverno, você descobrirá que a casa permanece muito mais fresca nos meses de verão, reduzindo a necessidade de um ar condicionado.</p>
<p style="text-align: justify;">Aproveite o sol instalando painéis solares em seu telhado utilizando de <a href="https://www.solardospomares.com.br/micro-inversor"><strong>micro inversor</strong></a>. Esses painéis vão coletar a energia do sol e convertê-la em energia utilizável para sua casa, vale a pena conferir alguns kits da <a href="https://www.solardospomares.com.br/loja/micro-inversor-deye/micro-inversor-deye-2000w"><strong>micro inversor Deye 2000w</strong></a>. A maioria das empresas de energia comprará qualquer excesso de energia que for criado. Você vai descobrir, no mínimo, uma redução na sua conta de energia a cada mês.</p>
<p style="text-align: justify;">É fácil viver de maneira ecológica e ainda assim desfrutar da tecnologia apenas fazendo pequenas mudanças. Torne seu laptop mais eficiente em termos de energia simplesmente trocando o papel de parede. Usar um papel de parede escuro ou preto e o protetor de tela consome menos energia. Essa pequena quantidade de energia economizada aumentará com o tempo, especialmente se você tiver mais de um computador em casa.</p>
<p style="text-align: justify;">Ao mudar sua vida em casa, você descobrirá que isso tem um impacto maior no mundo. Se todas as pessoas fizessem as alterações listadas neste artigo, imagine como o mundo poderia ser grande! É importante que você dê os primeiros passos para ser mais verde, para que todos possam se beneficiar com a mudança.</p>
<p><em>Fonte: sobretudoumpouco.info</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="#">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>
